[General]
gameName=
modid=0
version=d2019.3.10
newestVersion=
category=0
installationFile=C:/Users/Hatlestad/Downloads/Adoptable Children 2.1 Modified.7z
repository=Nexus
url=http://www.nexusmods.com/skyrim/mods/11163
